### Method

# Gio Notification set_body

since: 2.40

#### Declaration

    void
    g_notification_set_body (
      GNotification* notification,
      const gchar* body
    )

#### Description

Sets the body of `notification` to `body`.

Available since: 2.40

#### Parameters

`body`

  Type: `const gchar*`

  The new body for `notification`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.